#files_structure_list.instTree > li.node {
  margin-right: 5px; }

ul.instTree li {
  background-position: 13px 3px; }

ul.instTree li.leaf > .text {
  display: block; }

ul.instTree li.node > .text {
  display: block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin-left: -2px;
  min-width: 200px;
  padding-left: 2px; }

ul.instTree li.node > .text:hover, ul.instTree li li:focus {
  background-color: #eeeeee;
  outline: none; }

ul.instTree li.node.active-node > .text {
  background-color: #dddddd; }

ul.instTree li.leaf {
  padding-top: 3px;
  padding-bottom: 3px;
  background-position: 13px 6px; }

#files_structure {
  float: left;
  width: 28%;
  height: 400px;
  border: 1px solid #cccccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  overflow: auto; }

#files_content {
  float: left;
  width: 70%;
  height: 400px;
  overflow: auto;
  border: 1px solid #cccccc;
  padding: 0;
  margin: 0 0 0 5px;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  list-style-type: none; }

.content_panel {
  padding: 5px 5px 5px 20px;
  border-bottom: 1px solid #cccccc;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #eeeeee; }

.content_panel .header {
  float: left;
  margin: 0; }

.content_panel .header .name, .content_panel .header .display_name {
  font-size: 1.2em; }

.content_panel .header .content {
  font-size: 0.8em;
  padding-left: 10px; }

.content_panel .breadcrumb {
  padding-left: 10px;
  font-size: 0.8em; }

.content_panel .breadcrumb a {
  padding-left: 15px;
  background: url(/images/crumb.png) no-repeat 3px center; }

.content_panel .links {
  float: right;
  text-align: right; }

.content_panel .links > a {
  visibility: hidden; }

.content_panel .links > .edit_link {
  visibility: hidden; }

.content_panel .links .sub_links {
  text-align: right;
  margin-right: 50px;
  display: none; }

.content_panel.editable_content_panel .links > a {
  visibility: visible; }

.content_panel.editable_content_panel .links > .edit_link {
  visibility: visible; }

.content_panel.addable_content_panel .links .sub_links {
  display: block; }

.content_panel.downloadable_content_panel .links .sub_links {
  display: block;
  float: right; }
  .content_panel.downloadable_content_panel .links .sub_links > span {
    visibility: hidden; }
  .content_panel.downloadable_content_panel .links .sub_links > a {
    visibility: hidden; }
  .content_panel.downloadable_content_panel .links .sub_links > .download_zip {
    visibility: visible; }

.content_panel #rename_entry_field {
  font-size: 1.2em; }

.content_panel .header .readable_size {
  font-size: 0.8em;
  padding-left: 10px; }

.content_panel .details {
  padding-left: 15px; }

.content_panel .cant_download {
  display: none; }

.content_panel.panel_locked .download_item_link {
  display: none; }

.content_panel.panel_locked .cant_download {
  display: inline; }

.content_panel.with_subcontent {
  border-bottom-width: 0px;
  background-color: transparent; }

.content_panel .subcontent {
  margin-top: 10px; }

.files_content .folder_item {
  cursor: pointer;
  padding: 3px 5px; }

.files_content .folder_item .item_icon {
  width: 20px;
  height: 20px;
  background: transparent url(/images/inst_tree/file_types/page_white.png) no-repeat left center; }

.files_content .folder_item.image .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_picture.png); }

.files_content .folder_item.zip .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_zip.png); }

.files_content .folder_item.code .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_code.png); }

.files_content .folder_item.text .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_text.png); }

.files_content .folder_item.pdf .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_acrobat.png); }

.files_content .folder_item.video .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_camera.png); }

.files_content .folder_item.doc .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_word.png); }

.files_content .folder_item.xls .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_excel.png); }

.files_content .folder_item.ppt .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_powerpoint.png); }

.files_content .folder_item.html .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_world.png); }

.files_content .folder_item.flash .item_icon {
  background-image: url(/images/inst_tree/file_types/page_white_flash.png); }

.files_content .folder_item .name {
  padding-left: 5px; }

.files_content .folder_item.folder .item_icon {
  background-image: url(/images/inst_tree/folder.png); }

.files_content .folder_item.collaboration.etherpad .item_icon {
  background-image: url(/images/etherpad_icon.ico); }

.files_content .folder_item.collaboration.google_docs .item_icon {
  background-image: url(/images/google_docs_icon.ico); }

.files_content .folder_item .item_icon.draggable {
  cursor: move; }

.files_content .folder_item .header {
  float: left;
  margin-bottom: 0; }

.files_content .folder_item .header .sub_header {
  font-size: 0.8em;
  margin-left: 25px;
  color: #888888; }

.files_content .folder_item .header .sub_header .readable_size {
  padding-right: 10px; }

.files_content .folder_item .links {
  float: right;
  display: none; }

.files_content .folder_item .sort_icon {
  display: none; }

.files_content .folder_item.editable_folder_item .sort_icon {
  display: inline;
  cursor: move; }

.files_content .folder_item.editable_folder_item .links {
  display: block; }

.files_content .folder_item .links a img {
  visibility: hidden; }

.files_content .folder_item.folder_item_hover {
  background-color: #eeeeee; }

.files_content .folder_item.folder_item_hover .links a img {
  visibility: visible; }

.files_content li.message {
  padding: 10px 5px;
  font-size: 1.2em; }

.file_drag {
  background-color: white;
  min-width: 300px;
  border: 1px solid #cccccc;
  list-style-type: none; }

.folder_item.file_drag.copy_drag,
.folder_item.file_drag.copy_drag {
  background-color: #ffff99 !important; }

#files_structure .folder > .text.drop_target {
  border: 1px solid #888888;
  background-color: #bbbbbb; }

#files_content .folder.drop_target {
  border: 1px solid #888888;
  background-color: #bbbbbb; }

#swfupload_holder {
  cursor: pointer;
  position: absolute;
  display: block;
  left: -1000px;
  overflow: hidden; }

.swfupload {
  background-color: transparent;
  color: transparent;
  width: 55px; }

#file_uploads {
  width: auto;
  margin: 0px 10px 10px; }

#file_uploads .file_upload {
  font-size: 0.8em;
  border: 1px solid #cccccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 3px;
  margin-bottom: 3px;
  background-color: #dddddd; }

#file_uploads .file_upload.finished_message {
  background-color: #d0e0f0; }

#file_uploads .file_upload .file_name {
  font-weight: bold; }

#file_uploads .file_upload .cancel_upload_link {
  float: right; }

#file_uploads .file_upload .progress_bar {
  height: 10px;
  margin: 2px 20px; }

#files_content #drag_n_drop_panel {
  display: none; }
#files_content.file_drag li {
  visibility: hidden; }
#files_content.file_drag li.folder_item.folder_item_hover .links a img {
  visibility: hidden; }
#files_content.file_drag #drag_n_drop_panel {
  position: absolute;
  display: block;
  padding: 5px 10px;
  font-size: 1.2em;
  visibility: visible; }

.uploadifyQueue {
  display: none; }

#duplicate_filename_dialog .duplicate_filename {
  border: 1px solid #cccccc;
  background-color: #e1ecf6;
  padding: 1px 2px;
  margin: 1px 2px; }
